<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Dashboard extends CI_Controller {

	public function __construct() {
        parent::__construct();
        
        if (! $this->session->userdata ( 'user_logged_in' ) || !company_url($this->session->userdata ('company_slag'))) {
			redirect ( 'login', 'refresh' );
		}
		$this->load->vars ( array (
				'global' => 'Available to all views',
				'header' => 'common/header',
				'left' => 'common/left',
				'footer' => 'common/footer' 
		) );
    }

	public function index() {
		$this->load->view('dashboard');
	}
}
?>